class Api::V1::Projects::Sca::ScannerShowService <  Api::V1::Projects::Sca::BaseService
  def initialize(scan_id)
    @scan_id = scan_id
  end

  def call
    #projects/18748/list-branches/?branch_name_query=&page=1&limit=5

    sca_get_request("scans/#{@scan_id}/")
  end

end

